DVDXCHAP(1)

NAME
dvdxchap - Extract chapter information from DVDs

SYNOPSIS
dvdxchap [options] DVD-SOURCE

DESCRIPTION

This program extracts chapter information from a DVD and displays it in a form usable by ogmmerge(1).

-t, --title num
    Use title 'num'. Default is 1.

-c, --chapter start[-end]
    Only output the given range of chapters and adjust all timecodes so that they start at 0. The default is to output all chapters.

-v  Increase verbosity

-V  Show version information

-h  Show help

EXAMPLES

The output generated by dvdxchap will have the form

CHAPTER01=00:01:35.240
CHAPTER01NAME=Chapter 01
CHAPTER02=00:03:40:300
CHAPTER02NAME=Chapter 02
etc.

You should pipe its output to a file, edit the chapter names and use the resulting file as an input for ogmmerge(1).

AUTHOR
dvdxchap was written by Moritz Bunkus <moritz@bunkus.org>. Some ideas were taken from Chapter-X-Tractor (<http://christophe.paris.free.fr/main.php3>) (<http://christophe.paris.free.fr/main.php3>) written by Christophe Paris.

SEE ALSO
ogmmerge(1), ogmsplit(1), ogminfo(1), ogmdemux(1)

WWW
The newest version can always be found at <http://www.bunkus.org/videotools/ogmtools/> (http://www.bunkus.org/videotools/ogmtools/)